Информация о файле

Сделано обновление вот этого модуля.

Автор апа venderu@gmail.com

Проверен на Opencart 1.5.3.1

Необходима поддержка libcurl на сервере.


Что нового в версии Opencart 1.5.3.1   Просмотр изменений

Размещено

  • Перенос с версии ocstore 1.4.9 на Opencart 1.5.3.1



Обратная связь

Чтобы оставить отзыв, создайте аккаунт или авторизуйтесь

Вы должны быть пользователем, чтобы оставить отзыв

Создать учетную запись

Зарегистрируйте новую учётную запись в нашем сообществе. Это очень просто!

Регистрация нового пользователя

Войти

Уже есть аккаунт? Войти в систему.

Войти


freelancer

  

Поделиться этим отзывом


Ссылка на отзыв
mrsen88

  

Поделиться этим отзывом


Ссылка на отзыв
BorisDubrovskiy

  

Поделиться этим отзывом


Ссылка на отзыв
Sergant

  

Поделиться этим отзывом


Ссылка на отзыв
  • Последние посетители   0 пользователей онлайн

    Ни одного зарегистрированного пользователя не просматривает данную страницу